
#divFindJob {
    display: none;
    width: 100vw;
    height: 100vh;
   
}

#divOfferJob {
    display: none;
    
}

#divAbout {
    display: none;
    text-align: center;
}

#divMainPage {
    display: none;
}
#divStartMenu {
    height: 100px;
    width: 100%;
    background-color: powderblue;
    text-align: center;
    margin: auto;
}

#divLogo
{
   
  
   height: 100px;
   margin: auto;
}

#cntFindJob {
    height: 100px;
    text-align: center;
    margin: auto;
}
    
#cntOfferJob {
    height: 100px;
    text-align: center;
    margin: auto;
}
#cntAbout {
    height: 100px;
    text-align: center;
    margin: auto;
}



#divLeftMenu button {
    display: block;
    width: 20%;
}